{
"immersiveengineering:axe_steel":[
    ],
"immersiveengineering:hoe_steel":[
    ],
"immersiveengineering:pickaxe_steel":[
    ],
"immersiveengineering:revolver":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-2
      },
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"immersiveengineering:shield":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-3.2
      }
    ],
"immersiveengineering:shovel_steel":[
    ],
"immersiveengineering:sword_steel":[
    ]
}
